/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Finestra";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "6"; */
"6.title" = "Importa";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"8.title" = "Annulla";

/* Class = "NSBox"; title = "Box"; ObjectID = "11"; */
"11.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Import Format:"; ObjectID = "13"; */
"13.title" = "Formato di Importazione:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "16"; */
"16.title" = "AltreViste";

/* Class = "NSMenuItem"; title = "Text Format (*.txt)"; ObjectID = "17"; */
"17.title" = "Formato Testo (*.txt)";

/* Class = "NSTextFieldCell"; title = "233"; ObjectID = "22"; */
"22.title" = "233";

/* Class = "NSTextFieldCell"; title = "Entries Detected"; ObjectID = "24"; */
"24.title" = "Voci Individuate";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "28"; */
"28.title" = "Etichetta";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "30"; */
"30.title" = "Etichetta";

/* Class = "NSTextFieldCell"; title = "1 of 1"; ObjectID = "45"; */
"45.title" = "1 di 1";

/* Class = "NSTextFieldCell"; title = "starred"; ObjectID = "48"; */
"48.title" = "contrassegnato";

/* Class = "NSTextFieldCell"; title = "Importing…"; ObjectID = "60"; */
"60.title" = "Importazione...";

